html, body{
}

html, body, div, span,
h1, h2, h3, h4, h5, h6, p,
a, font, li, img, ol, ul,
fieldset, form, label, legend,
table, caption, tbody, tr, th, td {
	color: #000;
	margin: 0px;
	padding: 0px;
	border: 0px;
	font: 12px arial;
}

object, img{
	outline: none;
}

ul, ol{
	margin-left: 20px;
	padding-bottom: 10px;
}
ul li, ol li{
	padding: 2px 0px;
}

img{
	/*display:block;	*/
}

p{
	/*padding-top: 10px;*/
	padding-bottom: 10px;
}

em, i{
	font-style:italic;
}

a, a img, :hover img, :link img, :visited img {
	border: 0px;
	outline: none;
	color: #666;
	text-decoration: underline;
}
a:hover{
	text-decoration: underline;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}


.hr{
	border-bottom: solid 1px #a2a2a1;
	padding-top: 10px;
	margin-bottom: 10px;
}

h1{
	/*color: #6a6c6f;*/
	color: #f93a04;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 10px;
	text-transform: uppercase;
}

h2{
	color: #f93a04;
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 15px;
	text-transform: uppercase;
}

h3{
	color: #f93a04;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 2px;
	text-transform: uppercase;
}

.block-img{
	display: block;
}

.summaryErr{
	margin-bottom: 20px;
	background-color: #fff;
}

.err, .status{
	min-height: 10px;
	font-weight: bold;
	color: #ff0000;
	padding: 20px 20px;
	background-color: #fff;
	margin: 0px auto;
	border: solid 1px #ff0000;
	text-align: center;
	margin-bottom: 10px;
}

.status{
	color: #ee8c22;
	border: solid 1px #ee8c22;
}

.red{
	font-weight: bold;
	color: #990000;
}

.clearance{
	clear: both;
	height: 1px;
	margin-bottom: -1px;
	font-size: 0;
	line-height: 0;
}

